<div class="col-md-3">
    <?php
    if (!empty($job['User']['company_logo'])) {
        echo $this->Html->image(Router::url('/', true) . 'files/user/company_logo/' . $job['User']['company_logo_dir'] . '/thumb_' . $job['User']['company_logo']);
    } 
    ?>
    <h2><?php echo $job['User']['company_name'] ?></h2>
    <hr>
    <h3>Job Details</h3>
    <i class='fa fa-rocket'></i> <?php echo $job['Job']['type'] ?>
    <br />
    <i class='fa fa-map-marker'></i> <?php echo $job['Job']['country'] ?>, <?php echo $job['Job']['location'] ?>
    <br /><br/>
    <?php if ($job['Job']['user_id'] == AuthComponent::user('id')) : ?>
        <div class="btn-group text-center">
            <?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $job['Job']['id']), array('class' => 'btn btn-default btn-xs')) ?>
            <?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $job['Job']['id']), array('class' => 'btn btn-danger btn-xs'), 'Are you sure?') ?>
        </div>
        <br />
        <br />
        <?php echo $this->Html->link(__('Back to my job(s) list'), array('action' => 'index'), array('class' => 'btn btn-link btn-xs')) ?>
    <?php endif; ?>
</div>
<div class="col-md-9">
    <h1><?php echo $job['Job']['title'] ?></h1>
    <br />
    <?php echo $job['Job']['description'] ?>
    <br />
    <h2>How to Apply</h2>
    <?php echo $job['Job']['how_to_apply'] ?>
    <br /><br />
</div>
