
<h1>Register</h1>
<p style="margin: 20px 0px">
    If you already have an account, you can post a new job for your company by <a href="<?php echo Router::url('/', true) ?>users/login">logging in</a> first.
</p>

<?php
echo $this->Form->create('User', array(
    'inputDefaults' => array(
        'div' => 'form-group',
        'wrapInput' => false,
        'class' => 'form-control'
    ),
    'type' => 'file'
));
?>
<fieldset>
    <legend>Create Your Login</legend>
    <div class="row">
        <div class="col-md-6">
            <?php
            echo $this->Form->input('name', array(
                'label' => 'Name',
                'placeholder' => 'Name',
            ));
            ?>
            <?php
            echo $this->Form->input('email', array(
                'label' => 'Email',
                'placeholder' => 'Email',
            ));
            ?>
        </div>
        <div class="col-md-6">
            <?php
            echo $this->Form->input('password', array(
                'label' => 'Password',
                'placeholder' => 'Password',
            ));
            ?>
            <?php
            echo $this->Form->input('password2', array(
                'label' => 'Confirm Password',
                'placeholder' => 'Password',
                'type' => 'password'
            ));
            ?>
        </div>
    </div>
</fieldset>
<fieldset>
    <legend>Company Infomation (Public)</legend>
    <div class="row">
        <div class="col-md-6">
            <?php
            echo $this->Form->input('company_name', array(
                'label' => 'Company Name',
                'placeholder' => 'Company Name',
            ));
            ?>
            <?php
            echo $this->Form->input('company_tagline', array(
                'label' => 'Tagline',
                'placeholder' => 'Tagline',
            ));
            ?>
        </div>
        <div class="col-md-6">
            <?php
            echo $this->Form->input('company_website', array(
                'label' => 'Website',
                'placeholder' => 'http://yourdomain.com',
            ));
            ?>
            <?php
            echo $this->Form->input('company_logo', array(
                'label' => 'Logo (130x130 is best, but any works)',
                'placeholder' => 'Logo',
                'type' => 'file',
                'required' => false,
            ));
            ?>

        </div>
    </div>
</fieldset>
<?php
echo $this->Form->submit('Register', array(
    'div' => 'form-group',
    'class' => 'btn btn-primary'
));
?>
<?php echo $this->Form->end(); ?>
