(function ($) {
    $.fn.cakeAjaxForm = function (options) {

        this.on('submit', function () {
            $(this).ajaxSubmit({
                beforeSubmit: function (formData, jqForm, options) {
                    $('.text-danger').remove();
                    $('.form-group').removeClass('has-error error');
                    $('.form-control').removeClass('form-error');
                },
                success: function (responseText, statusText, xhr, form) {

                    eval('var json = ' + responseText);

                    if (json.ok) {
                        setTimeout(function () {
                            success.fadeOut(500, function () {
                                $('button[type="submit"]').html('Save');
                            });
                        }, 3000);

                        window.location = window.location.href;
                    }
                    else {
                        $.each(json.invalid, function (model, errors) {
                            for (fieldName in this) {
                                var element = $("#" + camelize(model + '_' + fieldName));
                                element.addClass('form-error');
                                element.parent().addClass('has-error error');

                                var _insert = $(document.createElement('span')).insertAfter(element);
                                _insert.addClass('help-block text-danger').text(this[fieldName]);
                            }
                        });
                    }
                }
            });
            return false;
        });

        function camelize(string) {
            var a = string.split('_'), i;
            s = [];
            for (i = 0; i < a.length; i++) {
                s.push(a[i].charAt(0).toUpperCase() + a[i].substring(1));
            }
            s = s.join('');
            return s;
        }

    };
})(jQuery);
